.version.qs_02 /* version checker */
{
	color: #0000F8;
	background-color: #D89387;
}

.html
{
	background-color: #D0D0D0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1155px;
	padding-bottom: 72px;
	margin-left: auto;
	margin-right: auto;
}

#u6535
{
	z-index: 2;
	width: 960px;
	-pie-box-shadow: 0px 0px 47px #CECECE;
	-moz-box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0px 0px 47px -1px rgba(0, 0, 0, 0.19);
	box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
}

#u6535_position_content
{
	margin-top: -1px;
	padding-bottom: 180px;
}

#u6540
{
	z-index: 50;
	width: 960px;
	position: relative;
}

#u6541
{
	z-index: 51;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u6543
{
	z-index: 53;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 33px;
}

#u6600
{
	z-index: 5;
	width: 960px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#menuu6547
{
	z-index: 7;
	width: 960px;
	margin-top: 4px;
	position: relative;
}

#u6548
{
	width: 135px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u6549
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u6549:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6576
{
	width: 135px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u6577
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u6577:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6555
{
	width: 135px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u6558
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u6558:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6583
{
	width: 135px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 411px;
}

#u6586
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u6586:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6551-4,#u6580-4,#u6559-4,#u6587-4
{
	width: 135px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u6569
{
	width: 136px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#u6570
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u6570:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7623
{
	width: 136px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u7626
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u7626:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6562
{
	width: 136px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 824px;
}

#u6563
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u6563:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6549:active,#u6577:active,#u6558:active,#u6586:active,#u6570:active,#u7626:active,#u6563:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u6572-4,#u7629-4,#u6565-4
{
	width: 136px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u6603-4
{
	z-index: 55;
	width: 366px;
	line-height: 42px;
	font-size: 35px;
	font-family: merriweather, serif;
	font-weight: 300;
	margin-left: 56px;
	margin-top: 60px;
	position: relative;
}

#u7893
{
	z-index: 3;
	width: 662px;
	margin-left: 179px;
	margin-top: 19px;
	position: relative;
}

#u6591-4
{
	z-index: 59;
	width: 201px;
	min-height: 23px;
	color: #0071BC;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 375px;
	left: 56px;
}

#u6590-4
{
	z-index: 63;
	width: 221px;
	min-height: 21px;
	color: #0071BC;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 408px;
	left: 56px;
}

#u6599-4
{
	z-index: 67;
	width: 221px;
	min-height: 21px;
	color: #0071BC;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 439px;
	left: 56px;
}

#u6534-4
{
	z-index: 71;
	width: 221px;
	min-height: 21px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 469px;
	left: 56px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

